Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002797Piwigotemplatepublic2012.12.01 23:582013.02.19 21:43
Reporterplg 
Assigned Toplg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4.5 
Target Version2.4.7Fixed in Version2.4.7 
Summary0002797: local css for "clear" impacts admin theme "clear"
Descriptionand it gives pretty unexpected display in admin...

and the same problem exists with the common local/css/rules.css
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006789)
svn (reporter)
2012.12.31 15:07

[Subversion] r19696 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2797 added !defined('IN_ADMIN') to prefilter_local_css to exlude the local css files from the administration part
(0006790)
flop25 (developer)
2012.12.31 15:10

Bon réveillon Pierrick ^^
(0006792)
svn (reporter)
2013.01.04 13:11

[Subversion] r19794 by flop25 on branch 2.4

-----[Subversion commit log]----------------------------------------------------
bug:2797 merge r19696 in 2.4 branche
added !defined('IN_ADMIN') to prefilter_local_css to exlude the local css files from the administration part

- Issue History
Date Modified Username Field Change
2012.12.01 23:58 plg New Issue
2012.12.01 23:58 plg Status new => assigned
2012.12.01 23:58 plg Assigned To => plg
2012.12.01 23:58 plg browser => any
2012.12.01 23:58 plg Web server => Apache 1.3.x
2012.12.31 15:07 svn Checkin
2012.12.31 15:07 svn Note Added: 0006789
2012.12.31 15:10 flop25 Note Added: 0006790
2013.01.04 13:11 svn Checkin
2013.01.04 13:11 svn Note Added: 0006792
2013.02.19 21:43 plg Status assigned => closed
2013.02.19 21:43 plg Resolution open => fixed
2013.02.19 21:43 plg Fixed in Version => 2.4.7
2013.02.19 21:43 plg Target Version 2.5.0RC1 => 2.4.7


Copyright © 2000 - 2018 MantisBT Team
Contact
Powered by Mantis Bugtracker